Changeset 2f31e48


Ignore:
Timestamp:
May 30, 2013 7:27:28 PM (11 months ago)
Author:
Kris Moore <kris@…>
Branches:
master, 9.2-release, releng/10.0, releng/10.0.1
Children:
bbd3ff0
Parents:
3ec5e7f
Message:

Switch us back to Ruby 1.8 as the default, 1.9 isn't working with
devel/ruby-krossruby/ which is required for some KDE bits to function

Once this is fixed, we can bump back up to 1.9

File:
1 edited

Legend:

Unmodified
Added
Removed
  • build-files/conf/port-make.conf

    r8939700 r2f31e48  
    1212WITH_PLASMA_RUBY=yes 
    1313WITH_VDPAU=yes 
     14 
     15# Revert back to Ruby 1.8 for the time being, 1.9 isn't working with KDE yet 
     16RUBY_DEFAULT_VER=1.8 
    1417 
    1518# Setup pkgng 
Note: See TracChangeset for help on using the changeset viewer.